/*
CSS: Mafia.Czech-Games.net
Version: 1.1
Author: Michal "KenR" Kovařík
Author's web: www.KenRs-DEsign.cz
*/
.commentlist, #commentform {
margin-left: 35px;
margin-right: 35px;
}
.commentlist + span {
margin-left: 20px;
display: block;
font-family: tahoma;
font-size: 11px;
padding-top: 18px;
padding-left: 45px;
}

html {
background-image: url(img/bg.jpg);
background-position: center top;
background-color: #151515;
margin: 0px;
padding: 0px;
}
body {
background-image: url(img/header-bg.jpg);
background-repeat: repeat-x;
background-position: center top;
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #CCCCCC;
height: 800px;
}
a {
outline: none;
}
a:link, a:visited {
color: #CC0008;
text-decoration: underline;
}
a:hover {
color: #CC0008;
text-decoration: none;
}
a:active {
color: #FFFFFF;
text-decoration: none;
}
.main {
width: 978px;
margin-left: auto;
margin-right: auto;
}
.header {
background-image: url(img/header2.jpg);
background-repeat: repeat-x;
width: 970px;
height: 317px;
margin-left: auto;
margin-right: auto;
}
.header-shadow {
_display: none;
background-image: url(img/header-shadow.png);
background-repeat: repeat-x;
width: 100%;
height: 24px;
top: 316px;
position: absolute;
}
.header-vito {
background-image: url(img/vito.png);
_background-image: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader
(src='http://mafia.czech-games.net/wp-content/themes/mafia2/img/vito.png',sizingMethod='scale');
background-repeat: no-repeat;
background-position: bottom;
position: relative;
z-index: 99;
width: 124px;
height: 402px;
_height: 350px;
left: -114px;
_margin-top: 53px;
_margin-bottom: -140px;
}
a.seznam {
_display: none;
width: 64px;
height: 15px;
position: fixed;
top: 0px;
right: 0px;
background-image: url(img/png.png);
background-position: 308px -111px;
}
a.seznam:hover {
background-position: 308px -96px;
}
a.google {
_display: none;
width: 47px;
height: 17px;
position: fixed;
top: 12px;
right: 0px;
background-image: url(img/png.png);
background-position: 355px -113px;
}
a.google:hover {
background-position: 355px -96px;
}
a.rss {
_display: none;
width: 48px;
height: 48px;
position: fixed;
top: 25px;
right: 1px;
background-image: url(img/png.png);
background-position: 307px -48px;
}
a.rss:hover {
background-position: 307px 0px;
}
a.atom {
_display: none;
width: 48px;
height: 48px;
position: fixed;
top: 70px;
right: 1px;
background-image: url(img/png.png);
background-position: 355px -48px;
}
a.atom:hover {
background-position: 355px 0px;
}
.header .logo {
width: 370px;
height: 130px;
margin-top: 154px;
margin-right: 300px;
float: right;
}
.header a span, a.seznam span, a.google span, a.rss span, a.atom span {
display: none;
}
.content {
background-image: url(img/content-bg.png);
_background-image: url(img2/content-bg.gif);
background-repeat: repeat-y;
background-position: center;
width: 978px;
float: left;
padding-top: 5px;
}
.content-left {
width: 172px;
margin-right: 14px;
margin-left: 14px;
_margin-right: 7px;
_margin-left: 7px;
float: left;
padding-left: 4px;
padding-right: 4px;

font-family: Tahoma;
font-size: 11px;

}
.content-right {
width: 172px;
margin-right: 14px;
margin-left: 14px;
_margin-right: 7px;
_margin-left: 7px;
float: right;
padding-left: 4px;
padding-right: 4px;

font-family: Tahoma;
font-size: 11px;

}
.content-right h1, .content-left h1, .content-right h2, .content-left h2, .content-right h3, .content-left h3 {
background-image: url(img/menu-h1.jpg);
font-size: 11px;
font-weight: bold;
width: 126px;
height: 32px;
padding-top: 20px;
padding-left: 46px;
margin-bottom: 1px;
margin-top: 10px;
}
.content-right h1, .content-left h1 {
background-position: 0px 73px;
color: #000000;
text-decoration: none;
}
.content-right h2, .content-left h2 {
background-position: 0px 125px;
color: #FFFFFF;
text-decoration: none;
}
.content-right h3, .content-left h3 {
background-position: 0px 0px;
color: #FFFFFF;
text-decoration: none;
}
ul.h1, ul.h2, ul.h3 {
list-style-image: url(img/spacer.gif);
margin: 0px;
padding-left: 11px;
}
ul.h1 li, ul.h2 li, ul.h3 li {
padding-bottom: 2px;
padding-left: 18px;
background-position: left;
background-repeat: no-repeat;
color: #818181;
}
ul.h1 li {
background-image: url(img/li-h1.gif);
}
ul.h2 li {
background-image: url(img/li-h2.gif);
}
ul.h3 li {
background-image: url(img/li-h3.gif);
}
.content-left a:link, .content-left a:visited {
color: #818181;
text-decoration: none;
}
.content-right a:link, .content-right a:visited {
color: #818181;
text-decoration: underline;
}
.content-left a:hover, .content-right a:hover {
color: #FFFFFF;
}
.content-left a:active, .content-right a:active {
color: #CC0008;
}
.menu {
padding-left: 11px;
padding-right: 11px;
margin-top: 11px;
margin-bottom: 0px;
text-align: justify;
}
.menu2 {
padding-left: 5px;
padding-right: 5px;
text-align: center;
margin-top: 11px;
margin-bottom: 0px;
}
.menu2 img {
border: none;
}
.content-center {
width: 562px;
float: left;
}
.content-center-content {
width: 522px;
margin-left: 20px;
margin-right: 20px;
_margin-left: 15px;
_margin-right: 15px;
float: left;
}
.content-center-content h1 {
background-image: url(img/png.png);
background-position: 0px 0px;
_background-image: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader
(src='http://mafia.czech-games.net/wp-content/themes/mafia2/img2/hd1center-gray.png',sizingMethod='scale');
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
width: 476px;
height: 36px;
padding-top: 12px;
padding-left: 40px;
margin-top: 4px;
margin-bottom: 2px;
}
.content-center-content h1.category-mafia-ii, .content-center-content h1.category-mafia-iii, .content-center-content h1.category-mafia-ii-e309, .content-center-content h1.category-mafia-ii-e310, .content-center-content h1.category-mafia-ii-gc09, .content-center-content h1.category-gds09, .content-center-content h1.category-mafia-ii-gdc10, .content-center-content h1.category-mafia-ii-dlc {
background-position: 0px 233px;
_background-image: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader
(src='http://mafia.czech-games.net/wp-content/themes/mafia2/img2/hd1center-red.png',sizingMethod='scale');
color: #FFFFFF;
}
.content-center-content h1.category-mafia {
background-position: 0px 285px;
_background-image: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader
(src='http://mafia.czech-games.net/wp-content/themes/mafia2/img2/hd1center-white.png',sizingMethod='scale');
color: #000000;
}
.content-center-content h1 a {
color: #FFFFFF;
text-decoration: none;
}
.content-center-content h1 a:hover {
color: #FFFFFF;
text-decoration: underline;
}
.content-center-content h1.category-mafia a {
color: #000000;
text-decoration: none;
}
.content-center-content h1.category-mafia a:hover {
color: #000000;
text-decoration: underline;
}
.content-center-content h1 span, .content-center-content h2 span, .content-center-content h3 span {
font-size: 10px;
font-weight: normal;
}

.content-center-content h1 span.right, .content-center-content h2 span.right, .content-center-content h3 span.right {
margin-right: 20px;
margin-top: -10px;
margin-bottom:4px;
}
@media all and (min-width: 0px){
  .content-center-content h1 span.right, .content-center-content h2 span.right, .content-center-content h3 span.right {
  margin-top: 0px;
  }
}
.content-center-content2 {
padding-left: 16px;
padding-right: 16px;
margin-bottom: 20px;
margin-top: 5px;
}
.content-center-content2 h1, .content-center-content2 h2, .content-center-content2 h3 {
background-image: none;
width: auto;
height: auto;
font-weight: bold;
padding-bottom: 2px;
padding-left: 8px;
padding-right: 8px;
padding-top: 2px;
margin: 0px;
}
.content-center-content2 h1 {
font-size: 14px;
color: #b1040c;
}
.content-center-content2 h2 {
font-size: 14px;
color: #5F5F5F;
}
.content-center-content2 h3 {
font-size: 14px;
color: #FFFFFF;
}
.content-center-content2 img {
border: 1px #CCCCCC solid;
margin-top: 3px;
margin-left: 3px;
margin-right: 3px;
margin-bottom: 3px;
}
.content-center-content2 a img {
border: 1px #B1040C solid;
}
.content-center-content2 a:hover img {
border: 1px #CCCCCC solid;
}
.content-center-content2 p {
padding: 0px;
margin: 0px;
margin-top: 5px;
margin-bottom: 7px;
text-align: justify;
}
.center, .centered, .aligncenter, {
text-align: center;
}
.nahore-content img {
max-width: 99% !important;
}
.content-center-content2 ul li {
background-image: url(img/li-h2.gif);
}
.content-center-content2 ul li ul li {
background-image: url(img/li-h1.gif);
color: #818181;
}
.content-center-content2 ul li ul li ul li {
background-image: url(img/li-h2.gif);
color: #818181;
}
.content-center-content2 ul li {
list-style-image: url(img/spacer.gif);
margin: 0px;
padding-left: 18px;
background-position: 0 3px;
background-repeat: no-repeat;
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
  head~body .searchinput {
  background-position: 2px 0;
  }
}
.footer {
background-image: url(img/png.png);
background-position: 0px 181px;
_background-image: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader
(src='http://mafia.czech-games.net/wp-content/themes/mafia2/img2/footer.png',sizingMethod='scale');
width: 862px;
_width: 877px;
height: 181px;
float: left;
margin-left: 53px;
_margin-left: 28px;
}
.footer .web {
width: 160px;
height: 50px;
float: left;
margin-top: 68px;
margin-left: 28px;
}
.footer .kenrsdesign {
width: 70px;
height: 15px;
float: left;
margin-top: 99px;
margin-left: 201px;
}
.footer .wp {
width: 55px;
height: 15px;
float: left;
margin-top: 99px;
margin-left: 63px;
}
.footer .ikonka {
width: 88px;
height: 31px;
float: right;
margin-top: 77px;
margin-right:20px;
}
.footer a span {
display: none;
}

/* komentare - zacatek */
.commentlist li, #commentform input, #commentform textarea {
	font-size: 8pt; 
	color: #FFFFFF;
}
.commentlist ol {
	list-style-position: outside; 
	list-style-type: none;
}
.commentlist li {
	margin-left: -15px; 
	padding: 0px; 
	font-weight: bold;
	color: #666666;
}
.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 9pt;
	color: #dddddd;
}
.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	color: #FFFFFF;
}
#commentform p {
	font-family: 'Geneva', Verdana, Arial, Sans-Serif;
	color: #FFFFFF;
}
.commentmetadata {
	font-weight: normal;
	color: #FFFFFF;
}
#commentform input {
	font-size: 12px; 
	color: #FFFFFF; 
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	background-color: #1C1C1C;
	border: 1px solid #3a3a3a;
}
#commentform textarea {
	font-size: 12px; 
	color: #FFFFFF; 
	width: 99%;
	padding: 2px;
	background-color: #1C1C1C;
	border: 1px solid #3a3a3a;
}
#commentform #submit {
	background: #1C1C1C; 
	color: #FFFFFF; 
	margin: 0; 
	float: right; 
	width: 130px; 
	border: 1px solid #3a3a3a;
}

.alt {
	margin-left: -15px; 
	padding: 0px; 
	background-color: #1c1c1c; 
	border: 1px solid #3a3a3a;
}
.commentlist {
	padding: 0;
	text-align: justify;
}
.commentlist li {
	margin: 15px 0 3px; 
	padding: 5px 10px 3px; 
	list-style: none;
}
.commentlist p {
	margin: 10px 5px 10px 0;
}
#commentform p {
	margin: 5px 0;
}
.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}
.commentmetadata {
	margin: 0;
	display: block;
}
small {
	font-family: Geneva, Helvetica, Sans-Serif;
	font-size: 10px;
	line-height: 1.5em;
}
/* komentare - konec */

/* vyhledavani - zacatek */
fieldset {
border: none;
width: 141px;
?width: 147px;
height: 21px;
padding: 0px;
margin-left: auto;
?margin-left: 6px;
margin-right: auto;
margin-top: 10px;
margin-bottom: 10px;
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
  head~body fieldset {
  width: 147px;
  }
}
.searchinput {
border: none;
width: 105px;

*width: 105px;
height: 16px;
padding-top: 4px;
padding-left: 3px;
color: #FFFFFF;
background-image: url(img/menu-h1.jpg);
background-position: 0px 21px;
background-color: #151515;
font-size: 11px;
float: left;
margin-right: 6px;
}
html > body .searchinput {
width: 105px;
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
  head~body .searchinput {
  width: 105px;
  background-position: 0px 21px;
  }
}
.searchbutton {
border: none;
width: 14px;
height: 15px;
background-image: url(img/menu-h1.jpg);
background-position: 51px 21px;
background-color: #666666;
margin-top: 3px;
float: right;
}
.searchbutton:hover {
background-position: 32px 21px;
background-color: #720200;
}

.searchform-content fieldset {
border: none;
width: 247px;
height: 21px;
padding: 0px;
margin-left: auto;
?margin-left: 6px;
margin-right: auto;
margin-top: 10px;
margin-bottom: 10px;
text-align: center;
}
.searchform-content .searchinput {
width: 215px;
height: 14px;
background-color: #151515;
background-image: none;
border: 1px dashed #383838;
}
@media all and (min-width: 0px){
  .searchform-content .searchinput {
  width: 217px;
  }
}
.searchform-content .searchbutton {
border: none;
width: 14px;
height: 15px;
background-image: url(img/menu-h1.jpg);
background-position: 51px 21px;
background-color: #666666;
margin-top: 3px;
float: right;
}
.searchform-content .searchbutton:hover {
background-position: 32px 21px;
background-color: #720200;
}
/* vyhledavani - konec */

/* Begin Images */
p img {
padding: 0;
max-width: 100%;
}
img.centered {
display: block;
margin-left: auto;
margin-right: auto;
}
img.alignright {
padding: 0px;
margin-top: 0px;
margin-left: 5px;
margin-right: 0px;
margin-bottom: 5px;
display: inline;
}
img.alignleft {
padding: 0px;
margin-top: 0px;
margin-left: 0px;
margin-right: 5px;
margin-bottom: 5px;
display: inline;
}
.alignright {
float: right;
}
.alignleft {
float: left
}
div.alignleft, div.alignright {
margin-bottom: 10px;
}
/* End Images */


/*
Content CSS
*/

#content a {
	color: #CC0000; 
	text-decoration: underline;
}

#content h {
	color: white; 
	font-weight:bold; 
	font-family:Arial; 
	font-size: 9pt;
}

#content h3 {
	color: white; 
	font-weight:bold; 
	font-family:Arial; 
	font-size: 10pt;
}

#content {
	color: white; 
	font-family:Arial; 
	font-size: 9pt;
}

#content ul {
	color: white; 
	font-family:Arial; 
	font-size: 9pt;
}

#content img {
	margin: 5px; 
	border-color:red;
}

#content table p {
	margin: 0;
}

#content table {
	font-size: 9pt; 
	font-family: Arial;
}

td.menuhead {
	color: #FFFFFF; 
	font-size: 10px; 
	font-family: Verdana; 
	font-weight:bold; 
	background-image:url('stripe.png'); 
	border:1px solid #808080;
}

p.editorial {
	color: #FFFFFF; 
	font-size: 10px; 
	font-family: Verdana;
}

td.banner {
	color: #FF9900; 
	font-size: 12px; 
	font-family: Verdana; 
	font-weight: bold;
}

/*
Sidebar (menu) CSS
*/


.td_menu {
	text-align: left;
}

.style1 {
	margin-left: 2px;
	margin-right: 2px;
}
.small_link {
	font-size: 8pt;
}
.style2 {
	text-align: center;
}


/*
Navigation CSS
*/

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}

h4 {
 font-size: 10pt;
 font-family: Tahoma, Verdana;
 color: c0c0c0;
 font-weight: bold;
 margin-top: 7px;
 margin-bottom: 7px;
}
